Subject: Re: bug#53505: [PATCH] .dir-locals.el: Don't mess up indentation of prepend and append.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 29 Jan 2022 08:51:10 +0100

Hi

Am Samstag, dem 29.01.2022 um 00:03 +0100 schrieb Ludovic Courtès:
> Hallo!
> 
> Liliana Marie Prikler <[email-masked]> skribis:
> > It might not clash, but is its behaviour correct?  [...]
> 
> That looks wrong indeed.  Actually these two rules make no sense,
> right?  I don’t know what I was thinking about.
> 
> So I guess you can drop them, sorry for the noise!
Don't worry and thanks for confirming.  I've pushed this now.

Cheers